* {
	font-family: Roboto, sans-serif;
box-sizing: border-box;
}
* {
	box-sizing: border-box;
	margin: 0;
}
a {
	text-decoration: none;
	color: inherit;
	font-weight: bold;
}
body {
	font-size: 16px;
	background-color: #85b202;
max-width: 1300px;
   margin: 0 auto;
	color: #ffffff;
	font-family: Roboto, sans-serif;
}
.TcISmZwW {
	margin: 0 auto;
	padding: 15px;
	align-items: center;
max-width: 1300px;
	justify-content: space-between;
	display: flex;
}
.UrHiBBeHiZuA {
	display: inline-block;
	border-radius: 5px;
border: 1px solid #9dc88b;
	color: #ffffff;
	cursor: pointer;
	position: relative;
	padding: 10px 20px;
	transition: box-shadow 0.3s ease-in-out;
	background-color: #9dc88b;
}
.button_1 {
	background-color: #9dc88b;
}
.button_2 {
	background-color: transparent;
}
.button_2:hover {
	background-color: #9dc88b;
}
h1 {
	line-height: 1.4;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
font-size: 50px;
}
h2 {
	font-weight: bold;
font-size: 30px;
}
.XCGlCqYMK {
	margin-top: 40px;
position: relative;
}
.DTVXjrKvEfP {
	gap: 20px;
display: flex;
	flex-direction: column;
}
.XCGlCqYMK img {
	justify-content: center;
display: flex;
	align-items: center;
}
.EoxZgQORu {
width:100%;
}
.EoxZgQORu p {
	font-size: 14px;
	color: #ffffff;
	line-height: 1.4;
	font-weight: 400;
}
.EoxZgQORu h1 {
	margin-bottom: 50px;
}
h3 {
  margin-top: 20px;
font-size: 24px;
  margin-bottom: 15px;
  font-weight: bold;
}
ul, ol {
  margin-bottom: 15px;
padding-left: 20px;
}
li {
  line-height: 1.4;
  margin-bottom: 8px;
font-size: 14px;
}
table {
  font-size: 14px;
width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
}
th, td {
  padding: 10px;
  text-align: left;
border: 1px solid rgba(255, 255, 255, 0.2);
}
th {
  font-weight: bold;
background-color: rgba(0, 0, 0, 0.2);
}
.DyjaKGxsRENS {
width: 100%;
	margin:20px auto;
	color: #ffffff;
    background: #648701;
	text-align:center;
    padding: 15px;
}
.FARExcbM {
text-align:center;
    padding: 15px;
	color: #ffffff;
	margin:20px auto;
width: 100%;
    background: #42b0df;
}
.DyjaKGxsRENS a, .FARExcbM a {
color: #ffffff;
}
.prwRYxTz {
margin:20px 2px;
position:relative;
}
.prwRYxTz img {
border-radius:10px;
width:100%;
}
.ZDplRhXZigAp {
display:flex;
position:absolute;
gap:20px;
top:50px;
max-width:80%;
left:50px;
flex-direction:column;
z-index:10;
}
.ftSwmzPiqQBN {
font-size:22px;
font-weight:bold;
}
@media (max-width: 768px) {
	body {
		padding-top: 140px;
 	}
		.UrHiBBeHiZuA {
		 text-align: center;
		 padding: 10px;
width: 100%;
		 font-size: 14px;
	}
			h1 {
		font-size: 30px;
	}
		h2 {
		margin-top: 10px;
font-size: 26px;
	}
		.EoxZgQORu h1 {
		margin-bottom: 20px;
	}
}
.nJffzlLND {
margin-top:25px;
}
.nJffzlLND span {
font-weight:600;
}
.wQyCOyrBgOaO {
align-content: center;
	list-style: none;
    width: 100%;
    flex-wrap: wrap;
	justify-content:center;
box-sizing: border-box;
    display: flex;
}
.WNvgpwtjRYPv {
    margin: 0 20px 20px 0;
    height: 0;
    position: relative;
box-sizing: border-box;
}
.WNvgpwtjRYPv .XqOdUziHpugy {
    flex-direction: column;
left: 0;
    transition: transform .2s linear;
    width: 100%;
    box-shadow: 0 3px 13px 0 #000;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    height: 100%;
    color: #fff;
    display: flex;
    border-radius: 13px;
}
.TQYpzIIZR, .EyhvZZFNgGip {
    border-top-right-radius: 13px;
border-top-left-radius: 13px;
}
.EyhvZZFNgGip {
    border: 1px solid #628303;
    height: 80%;
    border-bottom: none;
    position: relative;
}
.XqOdUziHpugy .ofIMYnzJr {
    display: flex;
    width: calc(100% - 10px);
    z-index: 2;
left: 10px;
    position: absolute;
}
.ofIMYnzJr li {
    margin-right: 10px;
}
.fJezaUcctRV {
    position: relative;
display: inline-block;
    filter: drop-shadow(0 2px 2px rgba(0,0,0,.4));
    width: 14%;
}
.ofIMYnzJr li:last-child {
    margin-right: 0;
}
.TQYpzIIZR {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    position: absolute;
}
.gAFqYfBOHGPH {
    box-sizing: border-box;
    width: 100%;
align-items: center;
    display: flex;
    pointer-events: none;
    opacity: 0;
    transition-delay: 20ms;
    position: relative;
    height: 100%;
    background-color: #000c;
    justify-content: center;
    border-radius: 10px 10px 0 0;
    flex-direction: column;
    padding: 20px 0;
    z-index: 2;
    transition: opacity .15s linear;
}
.XqOdUziHpugy a {
color: inherit;
    justify-content: center;
display: flex;
    text-decoration: none;
    align-items: center;
}
.ZWimnKlw, .MNxsHuiln {
    margin-bottom: 10px;
}
.ZWimnKlw {
    text-transform: uppercase;
    padding: 0 20px;
background-color: #313047;
    box-sizing: border-box;
    border-radius: 50px;
    font-size: 11px;
    height: 23px;
    font-weight: 700;
}
.ZjyVBBrgw {
    font-size: 13px;
    padding: 0 30px;
	border: none;
    border-radius: 25px;
    height: 30px;
background-color: #628303;
    box-sizing: border-box;
}
.ihmQTAEktl {
    word-wrap: break-word;
    font-size: 14px;
    height: 20%;
    border-bottom-right-radius: 13px;
    padding: 0 5px;
    overflow: hidden;
    border: 0px;
    font-weight: 500;
    text-overflow: ellipsis;
    font-family: var(--font-second),sans-serif;
    border-top: none;
    justify-content: center;
    flex-direction: column;
    flex: none;
    box-sizing: border-box;
    background-color: #628303;
    border-bottom-left-radius: 13px;
    display: flex;
    overflow-wrap: break-word;
    text-align: center;
}
.XqOdUziHpugy:hover {
    transform: scale(1.1);
    z-index: 4;
}
.XqOdUziHpugy:hover .gAFqYfBOHGPH {
    pointer-events: auto;
opacity: 1;
}
@media (min-width: 0px) {
.wQyCOyrBgOaO {
    max-width: 450px;
}
.WNvgpwtjRYPv {
    width: calc(50% - 7.5px);
padding-top: calc(50% - 7.5px);
}
}
@media (min-width: 669px) {
.wQyCOyrBgOaO {
    max-width: 100%;
}
.WNvgpwtjRYPv {
    width: calc(25% - 11.25px);
padding-top: calc(25% - 11.25px);
}
}
@media (min-width: 1025px){
.wQyCOyrBgOaO {
    max-width: 100%;
}
.WNvgpwtjRYPv {
    padding-top: calc(20% - 12px);
    width: calc(20% - 12px);
}
}
.CdDxQIquJ {
    margin: 0 auto;
position: relative;
    background: #fff;
    box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
}
.CdDxQIquJ:after, .CdDxQIquJ:before {
    line-height: 0;
    display: table;
content: " ";
}
.YlfQFHzbtzTF {
    float: left;
    -webkit-flex-grow: 1;
    padding: 20px 80px 20px 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-flex: 1;
}
.isICLnAovelu {
    margin-right: 10px;
float: left;
}
.isICLnAovelu img {
    max-height: 80px;
max-width: 80px;
}
.kjYiTHAHGz {
    flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-flex-grow: 1;
    float: right;
    text-align: right;
display: none;
    -webkit-box-flex: 1;
}
.uGcLfeEBE {
    border-bottom: 4px solid #5a80b1;
    border-top: 4px solid #5a80b1;
    right: 20px;
position: absolute;
    top: 26px;
    padding-top: 8px;
    height: 28px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    width: 38px;
    -o-transition: all .3s ease;
}
.kiFWxnsvT {
color:#FFFFFF;
}
.nBFBMUxoFjP {
padding:3px 5px;
}
.dpelFhLtpBg {
align-items:center;
display:flex;
}
.GPNjZrUmGd {
height:25px;
margin-left:2px;
}
.GPNjZrUmGd svg {
width:15px;
height:15px;
}
.GPNjZrUmGd svg rect {
  fill: #000;
}
.GPNjZrUmGd svg circle {
  stroke: #000;
}
.kjYiTHAHGz ul {
    margin: 0;
    padding: 0;
list-style: none;
}
.kjYiTHAHGz ul li {
    display: inline-block;
    margin: 0.5em 1em;
}
.cjtpiSsaCfX {
    padding: 10px 10px 10px 10px;
    border: 1px solid #fff;
background-color: #336633;
}
.dxNKHOfds {
    background-color: #bc5127;
    padding: 10px 10px 10px 10px;
    border: 1px solid #fff;
}
.kjYiTHAHGz ul li a {
text-decoration:none;
color:#FFFFFF;
}
.ZUDEFqQBcPcQ {
    background-color: #f6ce60;
}
.ZUDEFqQBcPcQ ul {
    margin: 0;
    padding: 0;
list-style: none;
}
.ZUDEFqQBcPcQ ul li.current-menu-item {
    box-shadow: none;
background: rgba(255,255,255,.2);
    -webkit-box-shadow: none;
}
.ZUDEFqQBcPcQ ul li {
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,.2);
    display: block;
}
.ZUDEFqQBcPcQ a {
    font-weight:bold;
display: inline-block;
    text-align: left;
	color: #000000 !important;
    padding: 18px 20px;
	text-decoration:none;
}
.ZUDEFqQBcPcQ a:hover {
    background: rgba(255,255,255,.1);
    -webkit-box-shadow: none;
    box-shadow: none;
}
@media (min-width: 576px){
.isICLnAovelu {
    margin-right: 20px;
}
.isICLnAovelu img {
    max-height: 100px;
max-width: 300px;
}
}
@media (min-width: 768px){
.CdDxQIquJ {
    background-position: center center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	}
}
@media (min-width: 992px){
.ZUDEFqQBcPcQ {
max-width: 975px;
margin:0 auto;
}
.CdDxQIquJ {
    border: none;
    -webkit-box-shadow: none;
min-height: 70px;
    box-shadow: none;
	max-width: 975px;
}
.rdhwxzTg {
    -ms-flex-direction: row;
	display:flex;
    align-items: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-flex-wrap: nowrap;
    -ms-flex-align: center;
    -webkit-flex-direction: row;
    flex-wrap: nowrap;
    flex-direction: row;
    padding-right: 40px;
	padding-left: 40px;
background-color: #363c3f;
    -webkit-box-direction: normal;
}
.YlfQFHzbtzTF {
    padding-right: 20px;
}
.kjYiTHAHGz {
    display: block;
}
.uGcLfeEBE {
    display: none;
}
.ZUDEFqQBcPcQ .GTujAREdOXF {
    padding: 0 40px;
}
.ZUDEFqQBcPcQ ul{
    gap:15px;
display: flex;
	align-items:center;
}
.ZUDEFqQBcPcQ {
    display: block;
}
}
@media (min-width: 1200px){
.CdDxQIquJ, .ZUDEFqQBcPcQ {
    max-width: 1170px;
	margin:0 auto;
}
}
@media (max-width:992px){
.CdDxQIquJ {
   padding:0px 20px;
}
}
@media (max-width:699px){
.FeFIiRQXpzqK {
    display: none;
}
}
.IZvqRuAXHr {
font-weight:600;
margin-top:24px;
font-size: 21px;
}
.BKXKcADnh {
  text-align:center;
  color: #888;
  border-top:1px solid #525252;
padding: 35px 0px;
  background:#121212;
  font-size: 15px;
  margin-bottom:80px;
}
.RmQwpvsy {
color:#FFFFFF;
text-align:center;
margin-bottom:20px;
}
.RmQwpvsy a {
color:#FFFFFF;
font-size:16px;
}
.RHLDaSsW {
margin-bottom:10px;
font-weight:bold;
color:#FFFFFF;
font-size:17px;
text-align:center;
}
.mhUROQJMYyWu {
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  font-size: 18px;
display: inline-block;
  font-weight: 600;
  border-radius: 29px;
  color: #f5f5f5;
  transition: .25s;
  background: #00d2ff;
  text-decoration: none;
  padding: 16px 24px;
}
.mhUROQJMYyWu:hover {
  background: #00b2e0;
}
.NFGagIVD {
  background: #1e1e1e;
  bottom: 0;
  text-align:center;
position: fixed;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
  left: 0;
  padding: 12px 15px;
  z-index: 100;
  right: 0;
}
